Results 1 to 3 of 3

Hey Stackers, The problem: I am having an issue with activating MDS runtime on a ... Server Admins forum

  1. #1
    CongaMonkey's Avatar
    CongaMonkey no está en línea Stack level 1
    Join Date
    Mar 2007
    Posts
    16

    BES and .Net framework

    Advertisement



    Hey Stackers,

    The problem: I am having an issue with activating MDS runtime on a device.

    Background: BES 4.1.2 running in Windows 2000 and SQL Server 2000. The machine also has .Net framwork v. 1.1, 1.1 --Device update 2.0, 1.1 hotfix (kb886903) and v. 2.0. BB model 7520. MDS runtime v. 1.1.0.22. Core app. versions are 4.1. Other devices have successfully activated the runtime.

    Question for PinStackers: RIM tech support told me I have to uninstall all .Net frameworks and reinstall only 1.1 because they don't support 2.0 or higher. They claim that could be the reason for the activation issue. My research has shown the two versions should be able to run side by side.

    Has anyone else had to do this? Do I really need to do this? If so, what problems did you encounter, if any. My research has also shown that uninstalling the framework can be difficult.

    Thanks,

    Steve

  2. #2
    cp6169's Avatar
    cp6169 no está en línea Device Pro
    Join Date
    Mar 2006
    PIN/ID
    3056468b
    Posts
    14,661

  3. #3
    CongaMonkey's Avatar
    CongaMonkey no está en línea Stack level 1
    Join Date
    Mar 2007
    Posts
    16

    Re: BES and .Net framework

    I went ahead and uninstalled 2.0. Nothing died but my original problem wasn't solved. A little more time spent with BB tech support found a solution.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •